Announcement

Collapse
No announcement yet.

is this normal ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • is this normal ?

    hi folks,

    I purchased project tools and moved my stuff over manually.Installation is fine and the system is working fine but 1 thing that annoys me is the future called "suspect file versions" under diagnostics in the admincp.When i run this all files from the projecttools addon are listed as

    File version mismatch: found Project Tools 1.0.0, expected 3.6.7
    I did not modify any of them they are the original files availible from http://members.vbulletin.com


  • #2
    I've reported it and was flagged for a future version

    http://www.vbulletin.com/forum/proje...?issueid=22232

    vBulletin QA - vBulletin Support French - Lead Project Tools developer

    Next release? Soon(tm)

    Comment


    • #3
      oeps Steve is gonna kick me

      Comment


      • #4
        Don't worry about it. If we don't get feedback we might always have had this as a bug!

        I think the next vB version can upgrade this issue with a patch. The Project Tools install can't update the vB source code itself due to version mismatches between 3.6.5, 3.6.6 and 3.6.7 (my assumption).

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X